* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
  background-color: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar {
  /* height of horizontal scrollbar ← You're missing this */
  width: 0px; /* width of vertical scrollbar */
  border: 1px solid #d5d5d5;
}
